.fCoGray { color: #666; }
.fCoRed { color: #ff3333; }


.boxW643 { width: 643px; }
.boxW125 { width: 125px; }
.boxW48 { width: 48px; }
.boxW73 { width: 73px; }
.boxW72 { width: 72px; }
.boxW63 { width: 63px; }
.boxW87 { width: 87px; }

/* == タイトル == */
#pageTtl{
	background-color: #99CCFF;
	border: 1px ridge ;
	padding: 14px 8px;
}
#pageTtl h2{
	background-color: #fff;
	padding: 8px;
	border: 1px ridge;
	text-align: center;
	color: #808080;
}

/** リード **/
.lead {
	width: 559px;
	background-color: #eef4fc;
	border: 1px solid #c2c2c2;
	padding: 27px 17px;
	margin: 1em auto;
	font-size: 80%;
}

.rep_ttl {
  width: 620px;
  color: #808080;
  text-decoration: underline;
  font-weight: bold;
}

/** テーブル **/
table.recordTbl{
	border: 2px ridge;
}
table.recordTbl {
	border-collapse: collapse;
	border-spacing: 0;
}
.record_tableLine td {
	border: 2px ridge;
	padding: 5px;
}
.record_tableLine th {
	background: none repeat scroll 0 0 #ffff99;
	text-align: center;
	border: 2px ridge;
	padding: 20px 5px;
	font-weight:normal;
	font-size: 80%;
}
